<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="SOLARSYS_Tip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="BTN_Up.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABVlJREFUWEftlmlT
        mlcYhu2+Z/oDOpMvqRpN2mbSSdqkDaARwQUXhJdVBBWI7AhoMARBFCEuuOFurWmsGk3csrT9FZ3pX8h0
        2s4kX9rPd885BCQppkmbptNOmHmG9wPMdd/Pc577vHl5zz//5Q4cLdXW5Atk8n/FQ3GZplpk7P5R1BpE
        Pl9heaYiKLzC3HPHO3ULtMTG0LMTQeFiU/hOe/IGPJM3WdFn0g0Upjrxwj/WjeJybX1lW+Qn6pqC3RO7
        cI3vMAGe5E1UmMIoLFE4eTzey09dBIObe372Td/OwNMCqAj3xA1WIjKOwyVKR1GR7NWnIyIYfJHCK85F
        fvFO5YY7x7bhHN2Ga2yXfO+gvIWI4Cvsh0Si1/6WCNrKYrGWq7b03s3lPN0BCneMbMGe2IIjsQ378DZE
        rWEcFqg8733S8MZfEkHhR8ob5fvB6dwdo5uwj2wS5zsMbhvehHXwOmxD5HtgE+XNpBMC7slFHD9ufIXB
        rbmdeyZvEdA6pO5B1LuG0HZpHc6RHQa3DFzDudg62uIbMPdvQKgPEhFK72N3Ig2XWPtytp3BhzdQbelD
        hTkMsSlEnqMwx9aI8y0GN/dfhbF3DcbIVbSE11DaGECBgPMe5Olef+Q4GFyoU0ts0Xu5Zk7Xzzq0DrIN
        qHXE4E7uslWssfVDTGZu7F0hzq8zeEt4FYbur2G4uAJd1xUINAEUCrjAvgeTwcvUmlpb/73sPU8ftIfh
        zrEtkoK3WTlGt5gIETn9zaFlmPrWGVwfWEaj/zI0HZeh8iyCp+hCPo8LUNYDnZDJZC8xuCN2N51u2Tve
        TkLGOrRx33kcdO2ooPRv6H/ogayx9kNo6IbuwmXmXEvhviUo27+A3LEAqWUWp6WdTEQeYaZEkD0/ItTr
        5d7Evc7Z70CrY+Yb+KZp3SbP3zI4zft65wBJvj14Zg2JILoV9gQRYYuxmas7FqHzLxPnS+Cci2iwzKPO
        NIdqwxRO1frJOBS9jJ8vULhOcw6ouyZZqfxJVvRZF5yD8nyS5bzUtT88nQOu8V0i9hok1hj4Kj9EBnI2
        muMo0/aiRNUDPteNMw3dOF0bwNGzLeQCk8fzCkuVnwq0PlWVJSIVm0OkItIae1wqbglWFQu13LFKww8y
        zzBp9x+d0wjODiGaA46RbVgubUBiieNoWdP3RSXqhlN1Xsnn9X7pyRqP9GSVS/qx2CX9sNwkJ+ZL9t2K
        EyL1gUNnGoJ1zvhv7omdzMyzzwY9C+kEZCE0RHJg8Bpsg5tsHSuMPb++f6ahq4gne/uJ0vAgr+bdAp58
        nDqns6VFwQ/DqftMAt6HtxH35+IkC6LraCXrWGmKkkMnTxSckrzzWCIOnVAfIKExIfOm4OlrNxecus92
        vgenQbSK1sgaWccViFt6kS+QJz4o07z1SBG0VQV8eVJ+H/4o5+nWs7aT+KVzp85N0TUCXkVzeAX6YCoL
        6DoKm3poJ0b2jeTjVVVvFggUc5xv9AHX+zlnrSeXTgZOZm7q24PTIGoKXCHwJah9X0LhXkSphr66cZNF
        sofeFWg8FvK5ea5jFO2Te/P+Mzi7fKjzbHhoBQbivOkCgZ9fgsq7CM69AJl9HvVtM+Bx5CWWx03tBRFJ
        JPIataDsHMu83+U8eOTKTa0cve9T7q0D11O3XjR1+bT2rKGZzDwVwV9lnKfhtcYpVDZNkCCikSyfZueB
        Hriz+i7oQwvQdc9n1RwLosaLtGahDcxCc4HWDNT+GajOT0PZOQXOlwTnSULmnoDUMYZ6+yhqLQlIzMOo
        ah1CRfMAynUxEkZRCBQREkRhfFYXwkfCNhTwueHH2oznP/pfd+B3O8bHQncGuyUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="BTN_Pause.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAArhJREFUWEftl0tP
        k0EUhvk1xqUhhNRa4EPR1haLlF4AW5sCvYC2tp9WUSsVQUMURRCiIcSYCMZ7Rd3PTzv2oIPzzZlhho1x
        QZNJung5z3MuC9rRcfT5HydwIjzRdDJ1tv/SddYrvK5osSV6H3cSWTnvCPnOC3l2qD6xmLvxE/irrf8A
        /qovvkNkehHEgsecZFPM4/eD8kYZUUCGV9fMAiJclbcWUMGvre5CpKSfgAxX5c0C7f3p4JXnuxAuLShX
        oIKjgJw3CuDBqYohvLzyDcJFKqCDVxR5awE8ONwhdsHhV5+24HxBLSDm9/6mDS8/axFhKwEd/Mry17bA
        A7ICHVyVtxNQdI7FZp58gVBeIfAnL3a+l39M82aB8TqTx87hpaVPEJycJxPAvApeWvoMwSlv3kpA3LkI
        Lzz8COcm7isF+M555wgvPqJ5KwG8djw4GT618AHO5ppEQAfPL9K8UaBn7AbTwSfn38NAdo4I4LXLnSNc
        lbcSUHWOxXJz7+DM5XtEQAdX5a0E8Nrx4HDnOHYOzza24XS6QQTw2vnOeecIzzZ22nmvsIWAy3TwzOxb
        6L9EBXRwVd4sMOoyVedYbLz+BvrG7pIJ4LXLnevyRoFA0mXy2HmxVO019KZuEwEdfNTF/B1P3iyQqDFx
        5yI8Xt6CQGKWCPzN7wDPIzxR2YKepFfYKOBvC/w+oO39Ytg5wmPTm3Bq5BYR4Acnw2MzmxCIe4WNAifj
        NaaDR/MvwT98kwjgtavgQ4VX4I9582aBWJXJY8fOER7JrYMvWicCOvhgbgN8Q968lQBeuzh2Dg+lV6F7
        8DoRwDzfOY4dO0d4KLNG8kYB33CF6eADqRXoCteIgA6uyhsFui+WGT84sXMs5sSWoTNYJQJ47XLnmO8f
        oXmjAP7QwP/1D3reHybxvsPkjQJHgX85gV+lCzvd5Fo1BAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BTN_Down.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABa5JREFUWEftlttP
        k3cYx8t2s13sP1iyA0KLFhiZUzn2BHJsBfr2wEEotLSlpaXSCooHEEGgQCkHwSKiUxQYICd1srgsm4tL
        3O2S3WwxxizZki272B/w3fN722ItoCy67UaSX8LF2/fzfL/P83x/r0Dw+u//diBeqjMKpfpukUzf9V8e
        oVR3TijRGQQJWfqUvLr2v1om1nH0wl06n/PHM87OHbjH7qBp9DaODN+Ca2gNzsFVNAyswN63DFvvEqzd
        izB3zcPYPoeaUzOoar2OiuZr0Dd9Co1zCqW2SRyqC6DQMIa8ilEoNH5kHepHUrbtzwSZfg9rQEws/ZNT
        e/KPpvO3cGR0DUdG1uAaWYVreBWNQytw+lfg8C0TeAk27yLqexdgOTePus45GM/MoOb0DVSfmEZly1WU
        ea5A2zgFrmESJdYJqIzjyK8axcGyIcg5HzJVvUiU1/+WkFUaF9n9GJFEK86pOfk7g/MF7Ag++1y40ji2
        CZ6UXf+rSKGLZ8I3jV9cli5BXt36i3NomQogu6OV95BysrvuLFM+C8OpG2T5NCpIud5Nyl1TUJPyYmsA
        ShODjyCnzM8rz1D2IElhfbxbwu3aEh6uhjmhqG590uBbon6voKE/ZHsIbgrBme0MzmzXuy9D03iJ4BeD
        cF45wfVBeKaqB4kK6yOhjBPuaOniM/RJsqrjj23eBSpgGfU8/DMweG37DCm/vjO4OggXyy0/x0tKRTuC
        hx9i7ZBWNv9o7pqjAm4SfJaH88o3Bi5CuSWovCCkXMENku3dECssP4Rs35ovTFO98+4B7u3I856k+i2B
        oO2N2LTi1Ayt+5Hh9FWYO+eDyiPg2rDtBFc9Y/sg0go7SbnpJ6FEvVeg0bzJ3hnNYWwBBdGhj1WWQLre
        5U3jnH3hk8o5vamcoyuVa1jNM3agvPkS7flscNWo5zzcfpFWLbrnDH4WnxQ2IaXQspRSYOlKybd4U/LN
        fcm5dHJMfYkKU99uWdW4SKIrEiRItNmZZU1PrN4ZsOlv8FHfBxZgH5iHvX8e9d45lLeO42BtB7jGC6hs
        nn4WHp52fuAGcSD/DPYVeVBg9KLENkbbMIICgx+5lT4odH2QlnqRVtSBPXLjI5GUk/BBJJKUiBWG49+z
        ApoD62CBFAwlSj9ax8ahVRw+NYns6jYozcPQOi9vVq72E7wd+5VH6ZlBaBxTKKmfoLkYR0F1KIjoGTYX
        SQrLd9EbEfNBhpomv+Vhg2+Rj+CNIKJVZCnITuWJi1BUtiHf4KN4nXi6aiH4PqUHSgvBnZdQzIZyw51B
        3p30onNIklsf7JJzu7fKgpi49JJk2eGWh/b+BVJ/m9qxxMevvf8mZf9NPobLjwUgLTtJdvYir3wU8gjl
        RaScc7AIDqCo9jwVOExBFAHPtj6IlalZ/m9OwdCOxMSTE9KKo/frvfNk/RqBF2EnsLVnnk9Btg1a9zgy
        Na1kZxff8/0qst3i55VHw2XqoPJEed1X2ymP3k9yQpucVeG5b+meg4NuPgY3syDqoAhupzxom4W68Tz1
        20MD594WztwJw0M337bKNxch0XyUWeb5pq5zhr92TR3BIGJZUH3iOg4fu4Zi2zANnJ+/+VjPw7YfZLZH
        wFm8Pzf/t4vIOCoiQ+/5uqZtmqxfCMHD1+5l6FyUhKGB2+i5/ilcrDB/KcziEv9RBEc/zF6QpnHdqzx+
        ZcsgKrZciBi4YBakF3VRCtbdDfX8pfj8j1kRB0ob7+ndk/zXTjgFI20PXrv/AjxcPitif7HjntoR4IOI
        KQ9eu7RqfAqygXvFyqO9Y1fqXqV9vdA4BJWJfWoxOOt58PJJlJtuRX9qvbz/UW8QZejiUwqs6znlA8gt
        Hya4j4fvkZtuP/fafZWVMJXJudYvJCW9/J4zeJyi9MNXyXjhu3bJdLFiee1DsbzmW/q+f/+FP3j9wGsH
        tnHgb1rQaOCCz1/WAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BTN_Reset.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB1BJREFUWEfVlmlQ
        G+cZx0mbNjNpZtp0Okna5lNn2k76pTNNOu1MZxrbHMZ2Gjs42DHY5rZAQudqpdWupEVCB4cAcwpJ5gqY
        G3MYAUYHNrdCwSQGjAHbYBuEjetip0mMnfjp7lJhiTi2NeRLNfObXWmf5//8n/dYvQEB/y8fNpt8RYTp
        DnG53EIE19k7bYN3up39163dvdc6bf3zVtvAYod9cKnbOXyrvLppUigU7//eehORJ/Y128675xZWYMA1
        dgdBscoCY4kTnvLp6R1ai0tKemvLJkQi0e8crvn/0LW+uv+AKXllwf3wQES0qq7ReuH+g0dw8/ZdH/59
        9wv4au0byMwx2j0GSNL0skaj+aXfhtKNTZXLd9bg+tJtmL+xAlevr8DdL76Ghuau6cPR8erpy0sP3St3
        mWcLi7cZ6Pvbq1/C2GczwGKLohORzNfQ9Lo+hUq10y8DfCLnYO95NyzcuAVTs4twcW6JYebqMiwsrYKc
        1LWnZxcPXFv+HKYvuzeee+IWFv8FDW1nV2sd86ApaGv1qzibzX7F1DgyfWl+BcYmrsLY5PxjqO9z11fB
        XOMcjDgSE9TS2f/o4pVbMDrhFUPFj1Jx8+7Pobrj0yWpVPpTvwykZpeK+8aXYfj8LAyM+jJyYR5abGPA
        p3YFLYrJ1eazrkswdP6yT6xrfA5snywCqi6I9as4Kpf/tuBkL3wyuQw9rhmwD0xt4Bi8CLbBGVBoC60e
        0fDw8B/mmuuv9Y1eBcfg1Aa9Y9fAUNrtouJe8MsAl5v7EiJTxmXklk5Vtw1BZ/8sWM9NQptjHLr6psBY
        3bOGoujvaVEpmbNNoq+qKq4fhvZzl6DZPsFA35e0TgJCkNv8Kr45mCuSJOmOV7qrTo9Cq3MKqs9cAomu
        3EDHkST5C67MkC9SWWoInSVDpMxP5SvyUwTyPFKoLNRLlJlRHj0M078qURXlYRgR4lODEvnxsxwKhcKf
        C1GlPrO4BTTmnlUxmfHGs3K8nxPagqTMst6lUussSJSGQZ9cHFfsiecqLwhTSqak+jInqi1xrFPaI1Zb
        /oliRLgngcdD3pYSqc89pBK1JUxttF80N09AecsonGwfg7yPe0CCKQQ+JpJ42J9F8ixbVtUIFNSOQF61
        iyG3ZgxQVeEsgiA/8adjFNf8icxrOZvfOAHFDSOQXd4DmmIbqIq6QVHYAwmS424Mw1710ZToKg3aMhfo
        LQ7QmZ0M6aW9oDLaQYgqlP4YwDD5bpbyJEQRjbCPWw4hCSdge4yZwsRct0UVQSxHlr+hiZPp78iNrq9T
        jE5QFth8SDH1A09puS9DkD/4YyKaTRi3x1pge1wJbI+lDHixI6ECQmMMQOL4XxlNNKttAM3rAzSrC9Ds
        Mz5IcrpBkH0OONJMpz8GSFLy5vvHDLcCj1XBjviyTZQDbeIoV18TQJD6IK6hD5L1nRQdPrC1VhDnDQCf
        NNsjOGnAE8n4zzIBEPACtbN+RcfxERylOw9knWQKehPIqoHD4lJ7gESmCj5CNEOcugviVNbHpJyGBJ0T
        pNlWZtvw+fy3BCIsTa/X+y6eTY4IMvXviCK7wvNzJFtzNjCxljJRzRjx8KGc2g0ai4yJixZkDB/EOyCS
        OE3RBpF4K+wXt0CsrveRQq1/+1ldez9H0hpq2cqySs9vehL7TVjyiaXdvFP3dnPr7oVy6r6MIKxuZVZV
        VypJ4EycAsP+sje5DD6QdMI+pBlCkxtgD9IBkrRKUyJu2vWR0HL4sLjkaCR1ZUkLj+JyTbSY0HPobr2L
        K1Tp78amu+Ag3zR0hJ2agEhThCKpPD5RkFIRFqNoDY3Ah9+LlFyIlxZ3JxAVnykUir9t5MfzUy3Byc0Q
        xG6C4ORWSNK2j6cYyvLDsE7YxW0CqgOGXbxm2MlrhRDBGTgmLazyCFDz/gNxjtW1GzlDaTRACLsOAhPX
        CaKmYMexmm/oeaeng66RhOXqfUY2jSTf3MvKvRnMbYMDhO2hJqfcEKfqmqfN0AmbCeF3QAJWaNkwkGEW
        RKj7qbjG9VjOKaqR5m/DbadGqHAmN5f70remlk/98dDJLNUphzSt8uOdgo7HgptMBFNCLGmBiRahz3rJ
        hp4762b/Z+AJpmlDocn1QE3h0e9cVx9xssdZWEH9h5LWG3QX3yXobYBaC0H/ENRT3bY8cbTWR68RQnhW
        iJFVtj11UVMLYw+Gpzje49Xef1pH3gZowSievomevidNF9ME1Uw40fmA1Gqf/kY1mUw/0qrlB6K5ejtt
        gC7EXH1oWV+EWFGZpxu1XPrHPYnFa7QJeiSYK3NPa1DrihwCqdby/P8p9BkgiqNqCuNXrISL62/uF9W4
        N0Bql98XnXrAxXOOew9nEl9O0MX3ChruHRKXjx8UVUyHCyrmjuBNV/C0UhW9U/x5pzCxVNLPKN6geM2D
        TKZ9Hcc1v6ZPOd6C9OHmA06RmyUzPt4dJPmi30W3kiBAFYnxQm3HVjS2lKvVyl5XKpWHnueot6VC31fy
        fwG6CXY2wYhJEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BTN_SelectFile.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAADUFJREFUaEPFmgl0
        VdUVhgOlXTiLI7aAIk1VkrwpCWEWC8upWIHMyUsCCMJKhUodqFYaK8ViwpCJjCZEQCCRFARBEESCYJAx
        kJBgGGIiICAIKiDlRU/Pd8JJ3nu5LwOLrrLWXvflvvvu3f/+9/73PufSwasd/0z21J4dfrzk/ZMQfl5C
        +Hbo2NHq1anzu+WFk5PacZv//aV+URldzBHpPr2DZ0X6jXoryS8kaZ0lIqUmYOyCi8OmbhITU3aK1OXV
        YsXWo6J//AphCk5MbsWrnvL769rreWho0S8Cwud1t4YnD7VEzwts8fc2e1aQX/BbWX7BSVtskZkn+01c
        Jp7822bxQnaZyPrgkFi/64SoPvq9+P7CZXHZ8ZOyn3/+WVTVfScG/Xmt8AtOzPfwAMvNXX0udep8y+oW
        HUhI6GiJzPS2hsyOkEF7wy8ksdgcOrvcP26+4+EXNoq+zxYKS0TqC4b3sNrTH5cAxKR5u0Xe2iNiY9lJ
        5djxMxfF6e8uiZNnf1Sf605dEIeP/6CAaOM81z761xLhM2rmQrcH+He513Zm1D+2ioC4PCG/W967d+iv
        +kxaeLM1ZG4/v9DE0T4jZ86S4D82h6cd7/PMIgHD4+bsEG8uqRRFJXVixxdn1PO3VHwjAmLyz/UNmd2c
        SVPonKq3CquUk4eO/SAqa78Tew+fFWXSdh/8tlUDAA+CMXN48oe9Q9NvlM4Ouc178IXHXikRT037VIRO
        /0xYo+aJG+/6XW2fce+eeDphi8BIxznFX4hlm79STnIvgqQDVVFzTmD4NCB+5X9I72Ys2KJzL6/b+bUo
        rTwtPpHRvxrjt7uqvxXTCsrFvUExx+42PXWJyANgyIufiEekASIgLl/8xhasUhKnCBC/21Z1WgHYvO+U
        KJHm7APnyIp+E9+7YLIn3dAMgH9M9vmFG74Ua3d8LVaVHrsqW/35ceUATt7eq79KKYz8BQDGZ6JuCpkl
        7nzgEZWuG3afECudnqk/c7812xuMa7CgCUVnDVPIPybr/LyVBxWNizfWttuWfFKrnBg8Zb24rWeQcnTo
        y5vk3xvUZ2fj3HCZUoAA6MylVWK5VLPCTXXq+cWfNhj5/85HNSJFqh2sUhemsLmXfUOSVpjDZucF2DN8
        G5mAgbkyD/kBUWmP5cvreTCOdbkvUEVaO885Y1uv6kJKs7jDe7CY9d4B9czXF1SIP6XtEmH//EwV88DJ
        a5TCPfHqZjF+7g7xWl55/aZ9Jw4kFlWdMIenvO8CgEjkrD4sYKKthrwWSND9JhaLu30eU84CYNDz6xQb
        LRnXUPS26EzR5d4AKZNFKspjZ20XUzL3iBmLK1VAqYVyWcSIy+6Dpx319fVlp85d3GuLy9voAgD00IUi
        tMW4FgBSm1UUSRMAEDGca5PJa6kT/5hccWt3q3o+irP9wBlV1AjDVllX1BbHNTuOOWpPXSjbUn6q3ByR
        1tRXAuJyz7+av08gpehvW4yHmUKSxF0PDbuSMusbnL8KA0TgmAJxaw+bCh6OU7Qoj7MVb61zVNaeK1u2
        6asKU8icf7swQMd9Y9F+kSCZ8GQUE9cAlMbX1fdJ5TxOk69XbZNWK5ml2d3hPUikv39QRR1pR24Bw7Fo
        c61DMlSWuepgpe+oxIJGADBA8cDC1Lf3GtrLuXvV96RagwwOaUyZgdKBa2HUDylJOk2XgUL/kVHkHVta
        8qVj/5fnymS9VrvMXwCggCieyXKccDdGDL4DxG9/P0l08w9VBUrEBzy36poaIPxjcpTEjpEFTRHr3vTu
        xhrHPsnA1Nw9h3xHzpzmkkKxiZ+L+NRdYkLyzkajzXMOQM9LAN7Dnhf3D56gJJCidS9UQHFuwHMr22Sw
        ZnQPaoJ7IA6kNinE5LtoQ42j7ODZsmdTdh72HZk4yQUA2ouEgRoDUMSMUtU50eSuvk+IG+7sJcxhc4TP
        H98QvZ963cASlLYzYrdmOIh0+o6YIe+T0Mx8R76p2O7QsZOIfLNU0JkXfFTj2CMByL+PmINn210AjJCO
        2mduU9Hl4UHjl6gRljRBHh/6w2uCm/qNmtl45LM2FMkcNld24r6qwEmt/vHLPRqRh9EeQXY15BGYJpur
        PlMPBIvnw4DsC47tX3yzd/i0kkM+4cnDnQBknaepYDgOCPL+tfnlIqnogGpsNDmMjkn3xWhizFA0nEXy
        SEd+4PGp6uFEmAbnyQDQPTBCBY3oMj4wUmA4q40Rhe8YceavPeIorfhm35C/fFxtC08d5MIAcsgiBibQ
        YjozpnsCn5FPANH6uYbxg37A6gyQgKJGdBpxP09G/t9jGq5qDPA6IASFgGAEx9kAsHHPyfJ+8Sv3W8JS
        zS4AKEAWFKgRUkn0dT/gb/QfaaPFA8odkO7M3QMjVUqQPp6cJ/exux4cqgKC07lrDjeansWcQXENAD7Y
        drSiz/ilu1mfu6QQlPcZu1ABeCWvoR9wRPsBQxPDAIM5gwEQjgDi15YRajTAee2o+5HvrJHpSo5xkpEk
        c9UhdcR0umpQGhAAlpXU7Q8YXVBqCUm504UBIgYApr4Xc8qUfHFE+z2BgSENBkYAxVAXOOYdJQDUk5GR
        PvcNGKv0HgB6eASENncwgMpfc8SRv+5Ipc2eveHhuPmdXQBQbEHjFqseoBsZzcsZiCcwAIEFrictWnIe
        QAQLteJ6HKWGGB8wdzAaCEcApL1ffcAakbbCZVXGeqCB8kLFAIXFaIESYQBqDQy1wWrs7t6PKuUhGO5G
        jfGcB594VfQaEq9ShbTTBhANxnmk16zkSQDyOdVyLdA0B4EEAOQpN6cGAAETuhNrMLoju4MhxShyIkte
        q3SUzhoZ4BgTkE8irtVMK5ozGGdGAASAl3L2HDaFzE5uxoCmVndjjs5gYMWZGQ2GFMNII7oq3ZNAUE/u
        BsM0PqKPoy1JszsrMJP7wWFHfOqOGrmLMr0ZAKKFEsXJEYIxgiMjhTMQmDFiBTCoFRJKtyZ1KGRXK1DA
        WHYGy90KVMtIlukx7n1Gg5EALscmltaaQlNebA5ARoyxAWqZPaL/tU199gTGOcUY9ADBLM9Mz+LE3XC+
        58BxkqHJKvLOPcYdiGbGGQgplrXykGPE37fUmUKSn2kGgGixMGGooxg5Msy1BQwAaISszkhFQLD/ow12
        SS9WXLqXOPeXtoCBsdTiasfQqZu+skSlP20AoECNttDLOMGmlDsQDcadFZSK8aHnoPGqcBsANBhM0Nhu
        6vqg2k4BgJZjo/6ie4tR5098r7J+4KQP66xR6YMNARBFxmeGOY4aCKBaYoW6uP/hiapAtcM4jcEIS08m
        VDo7bBmpmHPX153fuVEi0zMWV/wkVeyIy55Qg4xmnYduxlY9lRItgBiBIb10isEG9UIDI+J0V204z7jc
        IyhaKRVy7C7JulG21PUBAiMA6/PMkiop+z3cGNAA1jduCbKnyYYSgDQYZ1Z0iqFUzDVEGdkk0hiphFyy
        dkbJcNxdxTjXUm+BFc0MIGDOf/T8Mv/I7Ds8AmB3AGO8ZiXG8s4TGEAQfdTH5+npKvJsVCEIjNW39xqg
        egmK5S7J7WmU1AzRJ1Vt9pwt/s9mX+8CwBadoVIIFdL7mXpHGTBGQGCGNELz2Vkj9xmjOT7w2MvqHCoG
        AIq/rZJslGKkGUzQm6zRmWt5c9MMAA/We5FNW4MNm7MajDsrFDepg7ZTsNzDe9gU+Q7AW7HGAyl+Lcee
        VAyQmin3RqlnMWqEgFmjMgpdnOcPGIB2942pBkbY42zaZdZgKG5y/pZu5kbdp1Ehl1yPs21VMaOu755i
        5D81aIlIb/4qCwA4owC4b1Jd2XHTe54aDAXOSEy6kEYsZFgLwBLMeCr+1iTZCAysIL9q4ysyzXUO0gzg
        hCEAZ0BXwFATaD7pw+94J8D6VqsV3xsVvqf+QophCIJukigXqqV3rGHTf0x+fWBsjo9hCqHZrQKQYGAA
        lm7q+pCc619RKYTWo1Y4rlNMF74nFcMhzLlBkuMwBFB+Ty3qydZqzzhhi80Z2cx5zYDeA2ppj5M0wkEW
        Leg7SsPiBKVqehdgXPjujJBinOO33Jc1BGyihraorKPmyPSP5JvLWeao1NH+UZkDmkmnMxJqgAVNiwzI
        9MF59P2X13dRG7DIJuc06KY6cS38hrc0ci9VMqcclWwjGvLl4gVLdMY+S2T6UlmcCbaIzDDeFXvJd8aG
        kfZ0EgBQ1RIAHEUuvbw6qLeMOKPexuitdfm33o0jGDiJMCCttpi8M7aYnF3SuQXmyIyXrNFZQ3E0MC69
        azNNb5fnVy5uAFBsCECnDduAHTt1VnuYOE5E+Q2px9ighzibPfOYbDbrJTuJFvu82AB7dv/AmLTbr8av
        Nv/GEpVxmdWYjqbzkc/dAsLEdV26qb1PokyeWmNyLspI7pajw1L5+wQ5IQbbYrN6eXmJDm1+8LW6UDpQ
        SySdU0AtyGUKmCKS67sFRX1ttWeW2mLzMq2RmROIqi06657/i7NGoP3jcodI2vdY7dl10rEy+bnIEpkx
        zRSTNSrA/rZv3ymF7f6fJtcquK3d57+Us2jlC41WlAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BTN_Start.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAAAXCAYAAACcTMh5AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABmhJREFUWEftWUlP
        W1cUfqhpF03zw7rqhihSdsmqDam6aJVFm4Q08yKqQkPSQCZBISQMDiY2YKN4JsZ4Ag/MshnMGNJULcGy
        FPr1nouffX15z++ZSt20SCf3nO98Z7ifng2x65Tiz3OLvbCz88cn+d1dZe/DBxUun3WVUJ0iAcU0FBys
        LSJijczT6qdy1JxYU40vLyBz9XbUuxPvV1enHDnykXL008+Uo8eOfaj/4vOPS3M6uiyFn5qaCz+cP49T
        p06hvr7+gB0/fhxklKvFP0yNPENr5r+5hzrr9OnTOH/hIm43Nee7eqwFLmCfdahw5+4v+YaGs7h2/Qai
        sUks5zaw+eYttlTbfsvjza2iMX9jaxsbhFXDhRxxqYb4ol+q1+i1XuRzDjM5PsxOmrPZvfTw/dnbXJNw
        JM41Onv2azTfu5+32p0FpfNZHy5cbMSX33yH8Vgas5ks5rPLyCytYCG7ws/MUg6ZRXaSsThLWNHXxVWO
        QY1Yb7aX4Wy9XaWdzN9pmWsyw7QJM42+Ylo1Nl7Cs94BKB1dvaBH89vGm/CFYogmpjExNYd4ehYT6bkK
        EzEzPtWb4ZnhyL3U3czUyneptSaeYlowTUgbbzDGtSLNurr7oXQ9t/D3te9v3MGIP4xgNIUQUzkUYScZ
        xerJ/GAkUZmjPLOxSJKbyOV4VMCFPjKPzyma3gy9Gt3ZOjuJfXT3E+9a1CQYTXCNSCt6b3/ea4XSzf6h
        4MrtRxj2huAPxeEfjyMwPlky//gE88lUTPWNcKMasd5sL5VnxJd3pbiWeeV6uj9pQtoMe0JcK3roevtt
        UPoHBrmAV5seYcDpg4sp7B2N8kd13/R8MSdyzNbI9WoPrV5aO1TjyztUu4ve7hIeiMLNtLE6fFwrEnDA
        7oBiG3Ty4EpTK2xOL5yeINxMQDcrcAUiTNCiib6IVcONaiivckRf7U+niss8I77Yo1ofPZ6AkxYepglp
        QxpdbXrANRt0vILidHl5cPn2Q3RZnbC7gnjFCui1Tub0j1ecKj5igIu12jUH+6qzZH65V2WNHr/WPsZ3
        CsPFBBx0B/G038lewg+5Zi6PH4rbG+DBteY23Gvvw+NuO9r7htBhcTBzFk/y/9tGmjzpGcTdtl6uFWnm
        8Y1CGQ2G+XvgrfudePTMhl+ZaD12L3oHy1YZ+0o5czj10a4R66v10uKZm12eS/cxO69898q9SRvS6FbL
        Uy5gcDwCJRyd4AL+/LibPXkOflmLI4B+5yg/ZSP8hQb+Qg9nXMpp9dLD9GZX49eyk9iH6vT2E/fodwa4
        NqQRaUUCRuOTUCYSaR7cbbfg6YALL10hDHojsLnDsHsizMIlv4wV80WOHk71VWvE+mq9NHh2g9mac83O
        k/ZWdXjpDnGNmtv6uGaJ1DSU1NQMD1o7rbAM++HwxzASmGC/POLMYsWTfCEOqLERXq1G7CHOKfoHZsgz
        jWab7aPHq8RJk2GmR9+Qj2tFmk1Nz0KZX8jyoK13iD99r4IJeMfT8EWm4Iuy/7rQWfQprtk/TI08T2t+
        rTv9kz3YLG94CiNMG3oKnzCtSLOF7CKU5ZUcDzosIxj2sT8eGTk4OY9QotKCYpxaQCjJ8skFjLFzTM2x
        uIyzXAnf51JujGoIp3rWp9RX9ClPM9RTiyfzK2Yb7CTuoe6i1mvsQTuSJvQAkUakFf3eWMmtQlldW+dB
        p3UEztEYXsfnEJle2repxQqLMozMLE48vRqxh9jTDF+urXWnQ9XPLHFtnIEY14oeurW1TSi51XWcOXMG
        7T02eMIphNmlE5lVpBbI1pCaZ6dqFBNOsXpyXwevlpPrjWbIM4348k4V8w5xp+wa14Y0auu2oaGhAask
        YGZxGa2trfjxyjV4ojNIZzcxv/o7t7nVd+x8x0/RZnO/8Vg91ZweLnLFGj1f5mvxzM4+zDz5rlyD3Dsk
        s+vwRmdx6fJVtLS0YJF9TqpE4ulCLB7Lnzt3Dtdv3ITD+xorb3fx5j2w+ee+bTF/g/ydg0b4hhbOMK0a
        4or4utBX9OVZWjw9vpmd5D3EeXLfrZ2/sLz9Hg53gH8iTVrF4/F8PDmz/7H+zFwmn0wm8/QknjhxwvD7
        EPU7AqNT/D5E5sq5ar2qfSditIPRdye11J88eRIPmEak1XxmaV889WciPVvIsdf07m4ee3t7/5uGBqTN
        2uYbJKfnS+L9DT8ldELaOR7nAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BTN_Right.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABi1JREFUWEetl9dP
        W2cYxlN1q3v3olLUiAKhTQKBMGLg2GAbm+292MMG22A2BoyBBEjCXgGzCSOEJATIaJpetGrVy6q96h/Q
        m0QVVe/ayz79vnN8HEMJYSFZQtZ73t/zPO/7nU8+dszvL0io/+20JOsN/+/8/w8U6ROChbrp4MTsD55V
        c6jv5ZY2xGjLfg1hNG/u1EiY2yCQFLr+jjNUPAw6n/7WoWA7PZxm64RjaB1RatsvAZGmt7fXxBorBNqa
        gT/tfbcRqbDeOM5kvHukIqiA6rGvYe9fRYzG/vOpWON7/oBYbYVA6ejebJr9HkWdC4hWWpdDotXvH5kI
        VsDoA1RdvQ977yqiVLafAmLVH/EAOgIqoH7iW9SNP0JRxwIiiYjgxMyj2QkqoOrqA1QO32M/JV0rxKXt
        x+OM5lMqgk+ACqgYuovasW9Q2D5PxlE6G8gYPjx0ErwA2twxuEEg92C5tIwohe0HKuKU1Biuqu7brPU8
        YgXQmurRh8hrmcO5TOvMiRjFx4cSQQVUjtxnGzsGNlDev04+G8TlEiIyS9ZCxKZ0ZWXPY+qcCigfWEdZ
        3xqqRh4ip3mGFfF5gv6TA4tItXaw0fNwO2lu67kDW/caAcwhWmV/nG7vfEIToPDyPiKgdx3W7lU4+u/D
        6JzEuYzSaf+92ZcYKoDGTp3bezl46ZXbsHTeQsmlVRjrJyE3X4D50nWS0j3Ye9ZYOF9j69qAvtaDs2lm
        z4FEpJZ2kMZ3t8DNBG5uv4miCzdQ1HYT6spRJBW2oah9kdRt+ODF7SsobFuGpWMVKscIwlKLx/e9mCkl
        7WSm61ucc/AV5LdcR65rEXmu68i0DkGa34r81nlYu9bAw/PdpKZpEQXum8iwDiJUXjx+Qqx5Z89joAJo
        9HykPLygZZnAl5DdsABT3TUYa+aRXNgLcU4Lsl2zMHfcAq3JozXOBRhr55BVt4TUon6cSSoY3fNrW26+
        SBzdYWdu7uCcc/BFH1xfNQNN+TRU1imITZcgMjbD5JxGfvMyspzzLJzWqO1T0NjnIMm6jFOSgtHdLjlf
        QlRAyeVVHzx/B7i6bAqK0nGkF48hrcCDeNVFMHoXdNUTJJ15Dk5qlKUTvhpG3Y4vE/PGAmT/v1+2jEde
        fIG4v805byWRNj+NnXVOG1u5xil5I0gyDUKsHcS5pEYwumaoyz1sOiy8yFtjHIBEN4yYVDeCRLoru+4D
        3W7zRe88CTynkZu5rpKD886Tc3n4AOLTuhCR5ESCsQ1Km4cInPTBpcZBJGr6EZ/RhTBpxb/BjM6+qwBp
        QSsKW1dY5xRurOXg/rEne53TxnHpXcS9E0KDGyr7OFS2KTad5LxhSEk6HLwboZIyBMZpbM89DZK8FuS7
        l/2cz26B87Enar1wmZPMn0RfNsEu5XY4k8nD9c+HU3WS3BZyjpfY2PWVz4bH884JXFXm5zx3GEk0diKQ
        yexBqJQ4F+4RTgUkZjcjq36BhdNlUli5bednThtz8AYIebjXOZsOgYtpTUYPwiTlCE7QV5C2Lzw3er5A
        ZHLBUH2NLByBe4+Rb+baPnaekfImxOuauNjpzMm2szP3wqlzCg8SGhwMw7y0ZzgtZAxN0DpmfEeNhWfR
        SPtIpAQua4RAWcfC1d6Fo86lpgFf7GFSB4Hry0M0mlf2BafF8bpGcpQmkWH2EFdXvXA6z26ESxv++Uqc
        +53Q2Py7pmzu6VGjcLLtrHMKF+lqAmSyV/cNpw/EaRpYeAqFm4a8rroRJXchMN7gDhQaBSK9+4nCMuV9
        EfnDSeyMruazaPXrB4LTh84r60ljct36w2UuBDPGAfpbITzFEhmratpMLxwnC8fBuYUjzhld7aHgVEBM
        Zh1kWcM+55FeeND5AvZHSLjcLohRNGwmZ4/64GeTKo8GTgFRaTUQ67iZR8ndxLlh0P8WOyO3CGIynJv0
        3U5ryOsVgeQSOM7kvnbg2P0fjEiuglDRw8GFprHtkZ6RWARRKfWbImU/qHMKP/DC7aSYNo1ObqUz9+x0
        jKiAcGnVXxGyOgLXNIeHm18+Eud8k9OJFjJP0/gxjebFnRqfTDDFnRTl/EFG0/OsmkMJChRqW3Zr8AWj
        CQ0W6cyHgmx7+D8iWHJVtr0JPgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="BTN_Left.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABdxJREFUWEe1l9lT
        01cUx6WLbafTv6B1OmIJEBYrFMLIEkJYIgKSkAVCwi8kIWQjJCQIiUIEBGQ1yI5hE1AwgKgIAupM63Sm
        0752+tiZTqdv7YOPffH03pv8omERMCkzv+Hhnjnfz/mec2/uPXEi+L8wRqY4lcGW9EaxxbEHpAvDa5Ec
        yXrwcoEZwsLZ/NiMsrrfky5pf4pIE4TvIxB2hlMak1JieJUqrv0xlABhjLSS+ORi3S8m1wPIUzdv7weA
        K0/i6/4xDz6ErIrGkAGERaSKzyYX639Wd8yBc+4lZFH2nd0AERmSaJZA97fJtQqXx5+GDIBUzhJg8TvQ
        6N4Bx9SLPQCkcoH2rxrXClhHnkD92GZIAEjlSXztSyxun3wGdUPrBICDHGCkF57GPcaASQLdn4Z+DxGv
        G14H2+gmZMqDbEEEW/QtFlddn/WKDz8mye2Tz4FT0bgdkSL8MipNwkDu/GHo8yDRDbLuBdhAAA3vPwNe
        cd0PWNwx9dwvbhl67AWQN2yGswoFLL7uV33vfWI5LY5jggKIzBDGsYp13yt94jjhm+Tr0DCxA+lS62/n
        CtWvtN2Le8RxvHXkPR3A4sl87TO68rfFcf+twxtANbshu/IKVHXOw+WJrYDKcbxlEAEPPTl+C7D4d8Xa
        Z8rW6QDb6epxVZTTDVyFHVTts8iJ/cXNtx4RAHb5MWaAwRZEYfHKQ8UdoGybhobbB4tjAMvg+tEB8CQn
        FFVtKVtnAqb97coriO0OULRMIvHtPbabke1YGH8m1xqYBx4jgPrDd0F4hiAioVC9hRO/vdXo3mPbFc4p
        0nMcgw+iumHvXif9Rt9ucdPNNai9+QjY0kMAorio8oKq7cqWqT2VEwA0dIprU5Cruor+0+JvhA8Sr+lf
        g5q+h4cDxObKnpJDxo0PGe8BQldmRVVqOhfQj44Tyq+O+gCPJm7oWQVjzxpkSG3vbkFMdrmjzD70mt5K
        tKX0VtJ1L4HA0geyq2PkYMHHrN92X7/NA96e1yDbceWG3lXQdS2DvvsBpJUeAoDPcWaOzCCyuch+tiDL
        ia2+5Hgr6Xs8wDf1gNQxSgDwR68fJK7tXAZt5wqkia2HDyGGiMuTGYRWBDG+hZIHTnMtqrC6cwmKDF0I
        YsTbIjTxtQMP/ZUb+x74K8fimvb7oLnuOToADYGdsI1tvUne701s7F0Ddds9KNB2Qpl9xAfwiNhuRDFG
        bHs3qvqGV1zduoi+JUgVWY7mgO/aFBbHo8zYCevIpr+f+u5Vklh3YwUqnfOQr2kn7cDO0D3X96ygGI9f
        XHntHiidi3BeaD4WwAk2m/1R3AVFrcDSD3WDm2iQcOJlqO64D1VtS6Bp84DMMQO5yhaQ2se8AGjisTiO
        UbctAhavbLoL1JWF4wOQoWSKTsbnUaYSiwsdJut+cVXLIiiaF0CBkkvrZ1B/ba9F1ltk2qs7PAjQJ958
        Fyoc8yBrnIMUwTEdoG+w3/B4n8TzFDa+qQ/0XWtAi1NX5kHeeAcoxyKwimueMrnSJXHd0L+adg+JqUTi
        OKa8YRZBzgKLH8St+KsU4WfxuQpbkb4XVbcMFUR8DspsM1BuW4DkS6YNRrrwdBxP0So0D5GeY9uxeJlt
        GiTmaUguMh1vBnbf4TFEXB5Vf1HThZLfAykSF9dOQql5DpILTTtn0i+dijyv/CI2l3LxjQPI9jtEXGx2
        g9DoRjHG4AAwEIHIkdfnq9A5YJuDEuNtEBlmIKnA5L+WRxYhiBy5q7D6JgEsMUwAXzsBiQWG4AEwxNds
        6lMk0JQjbweB3g18jRsS82sC3gXxObLPY7LlA/mqPiiuHoci1SgkXAwRAIbAg8nkljdlSlqgSOmGhAuG
        PQ+TFORWDFc2mi3tgnxqCBJ4IQTAEImJmo+ZnPKmDMF1OMczvtjvacYUiU5Gc6RjmcIOOJujD00LAoZT
        JPowhksNRmfJtqLRZWbfxyeKYXLkbiaX+h8AsKLT+QGDU5p1Jl1y6l2v36hMEbV7/T/g98a/GTvWSwAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAABAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAADAAAABgAAAAoAAAAQAAAAFwAAAB4AAAAlAAAAKgAA
        AC4AAAAwAAAAMQAAADAAAAAtAAAAKQAAACMAAAAcAAAAFQAAAA8AAAAJAAAABQAAAAIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAADAAAACAAAABAAAAAcAAAAKQAAADYAAABDAAAATQAA
        AFUGBARdJx8dczEoJYMyKCaFMSclgyYeHHMGBARcAAAAUwAAAEoAAABAAAAAMwAAACYAAAAZAAAADgAA
        AAYAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAABgAAAA8AAAAeAAAAMAAAAEQAAABVAAAAYg8L
        CXRVPjeql3Ro2caglfnRsKf/1bev/9a5sf/Utq7/0K6l/8SdkvmVcGTZVDw0qQ8KCXIAAABfAAAAUQAA
        AD8AAAAsAAAAGgAAAA0AAAAEAAAAAQAAAAAAAAAAAAAAAQAAAAcAAAAVAAAAKAAAAEAAAABXAAAAaAsH
        BnphQDS+r3xq+MuonP/Ss6r/3sfB/+/l4v/49PL/8unn/+jY0//gy8X/2b+3/+PQyf/Nqp7/rHdj+F89
        ML0LBwV4AAAAZAAAAFIAAAA6AAAAIwAAABEAAAAFAAAAAQAAAAEAAAAGAAAAFAAAACoAAABFAAAAXwAA
        AHEtGhKall1G77N+av/AlYX/yqaa/82sof/Pr6T/3sfA/9O0q//dxr//0bGo/9Cwpf/OraL/zKmd/8mk
        mP/AlIT/sHpl/5NYP+8sGBCYAAAAbQAAAFkAAAA+AAAAJAAAAA8AAAAEAAAAAgAAAAwAAAAiAAAAPgAA
        AFoAAABwQiETrpxZPP2wemX/uYl3/8qmmf/StKr/yKKV/8egk//Ut63/xp6Q/8unm//OrKD/xZ2P/8ae
        kP/GoJL/yaWX/8Wej/+4iHb/rnZg/5pUNfxBHw+tAAAAbAAAAFMAAAA2AAAAHAAAAAkAAAADAAAAEQAA
        ACoAAABIAAAAZD8bCquVSij+qnFY/7F8Z/+6i3n/yqCU/97Evf/Bl4f/vZCA/8mjlv+8jXz/vZCA/9i9
        s//Lp5r/yaSX/8ehk//CmIj/xZ6P/8qnmf/BmIj/t4dz/5JFIf4/GwmpAAAAXQAAAEAAAAAkAAAADAAA
        AAMAAAARAAAAKgAAAEgpEgaIjT8Z/KFiRv+pcFj/pmlP/6tyW//Oopj/2Lmw/9nAt//YvrT/wpeI/8yp
        nf/JpJb/yKOW/7WCcP+zgGz/sXxo/694Y/+sdF3/qnFZ/6VnTf+ueGD/uox3/45AGvwpEgaDAAAAQAAA
        ACQAAAAMAAAAAgAAAAwAAAAiCwQBR4E5FeuaVTT/pWpP/5lTMv+SRSL/p2xS/8yilv/iysT/+vf1//v5
        +P/awbj/uIRz/7yKef/Dmov/sHpl/695Y/+sdV7/qnFZ/6hsU/+kZ0z/k0gl/5hRL/+ob1X/r3lg/4I5
        FeoLBQFAAAAAHAAAAAkAAAABAAAABgAAABRUJA2XkEMd/6VpTv+YUS//jj8Y/44/GP+gYEP/062k/+/h
        3v/+/v3//v39/+HNxf+5hnT/rnZg/7+Ug/+rclr/sHhj/6twWP+laU7/o2RJ/6BhRP+QQx3/jj8Y/5dQ
        Lv+5inb/kEMd/1QlDZQAAAAPAAAABAAAAAAAAAABEQcCF4w+F/SZVDP/nVs7/44/GP+OPxj/jj8Y/5hS
        Mf/Ssab/6tfT//bv7f/z7On/1rmv/7F8Zv+na1H/uox5/6ZqUP+2gG7/s3xp/6RmTP+gYEP/nFk6/61w
        WP+8hXT/k0gk/6dsUf+hYkP/jD4X8xEHAhUAAAABAAAAAAAAAABOIgxrjj8Y/6BgQ/+QQhz/jj8Y/44/
        GP+OPxj/r3hf/8+rn//fwrz/5MzG/+3f2/+we2T/vpOB/6FiRv+2hW//rHFa/7mEcv+5hHL/tX5r/6tw
        WP+nZ07/zaKX/9Ckm//BjH3/mFEv/7SAav+QQx3/TiIMawAAAAAAAAAAAAAAAHs2E72PQRr/m1g4/44/
        GP+OPxj/jj8Y/6xzWP+XTyz/vIp3/+HGwP/kzMf/69rX/+POx/+qcVj/t4hz/7OBav+3gW//uYRy/7mE
        cv+4g3H/r3Rf/7V8af/WsKn/0qqh/86imf+wd1//v4x8/6NfQ/97NhO9AAAAAAAAAAAIAwEEjT4X9ZJG
        If+TSSX/jj8Y/44/GP+lZ0n/m1Uz/5FFH//Jn5H/38O+/+XOyf/u39z/7NzY/8iikv+yf2j/xJ2M/8ac
        jf+5hHL/tH1p/61wWv+sbVf/xpiL/9m1rv/Urqb/0aad/86mmv+qalD/s3hk/40+F/UIAwEEAAAAACMP
        BSSOPxj/kkci/45AGf+OPxj/mFEu/6RmSP+OPxj/xZiJ/97Buv/iyML/5c7K/+3e2v/t3Nn/6trW/6x0
        XP/59vT/+fb1/7mEcv+qalP/rG5Y/61wW/+4g3H/2rqz/9eyqv/TqqH/2bev/5JGIv+ZUTH/jj8Y/yMP
        BSQAAAAAIw8FPY4/GP+PQRv/jj8Y/44/GP+ud1z/jj8Y/5lRL//bvLX/4cbA/+XPyv/p1tL/8OPg//Dj
        4P/u4d3/x6GS//Pr6P/17+3/uINw/6RjSf+yeWX/p2dO/7aBbP/cvbb/2LWt/9y8tf/Qppz/jkAZ/49B
        G/+OPxj/Iw8FPQAAAAAjDwY/jj8Y/44/GP+OPxj/oF4//5hRL/+OPxj/oF0//+HGwf/lz8r/6dXS/+3c
        2f/s3dn/w5qJ/6huVP+obVP/u497/8iilP+yfGb/o2RI/6ZpT/+pbVT/27+3/+DEvv/auLH/3sC5/9Gm
        nf+vclv/jj8Y/44/GP8jDwY/AAAAACMPBT2OPxj/jj8Y/44/GP+rclf/jj8Y/5lTMv+obVT/38S9/+jU
        z//r2tf/59TO/8mllv+ma1H/pmtR/6pwWP/Dmor/t4Vx/82pnf/QrqL/zaqd/82pm//l0Mr/5c3J/+fR
        zP/Wsan/0aee/82elP+nZUv/jj8Y/yMPBT0AAAAAIw8FJI4/GP+OPxj/jj8Y/6pxVf+aVjX/rnhh/9m7
        sv/RsKX/5dDK/9vBuP+zgWz/r3pk/654Yf+ueGH/rnhh/8CVhP+1hG//0bOn//Xu7P/x5OH/7t7b/+rY
        1P/r2db/5tDL/97Auv/RqJ//vYh3/6tqUv+OPxj/Iw8FJAAAAAAIAwEEjT4X9o4/GP+XUC3/o2VH/8GW
        hf/MqJv/2r+2/7aHdP/GoJH/v5aF/7WFcf+2h3P/tYVx/7WFcf+1hXH/w52M/7WFcf/v4t//9u/u//Lm
        5P/v4N3/7uDd/+za1//m0Mv/48rF/9Wvpv+6g3H/xI+C/5JGIfUIAwEEAAAAAAAAAAB7NhO9jj8Y/51Z
        OP/HnY7/2ry0/8+tof/Kppj/2Lyz/9S3rP+/loX/vJF//8Kbiv+8kX//vJF//7yRf//Jp5n/vJF//+3h
        3f/17Ov/+/j3//jz8v/v4d7/6tjU/+jTz//lzsr/2Lmx/8ydk//CjH//ezYTvQAAAAAAAAAAAAAAAE8i
        DGqPQRv/vod4/+fRzP/cwLj/xJ6O/8mll//Kp5r/xJ2O/8Sdjv/EnY7/yqea/8Sdjv/EnY7/xJ2O/9Cx
        pf/EnY7/z7Ck//bv7f/+/v7//fz7/+/h3v/s29f/6tfT/+fSzv/gx8H/z6OZ/61uV/9PIgxqAAAAAAAA
        AAAAAAAAEQcCD5NIJPPIlIr/6NPP/+fSzv/o1dD/5tLN/9e9s//Lqpz/y6mc/8upnP/RtKj/y6mc/8up
        nP/LqZz/1Lmv/8upnP/OsKP/6NjT//jz8f/38O7/7t/b/+HMxf/izMX/3MK5/+fSzv/Po5r/lUkm8xEH
        Ag8AAAAAAAAAAAAAAAAAAAAAWCYOhbV5Z//ky8f/69nW/+va1v/t3Nn/7t/c/9rBuP/Rtan/0bWp/9W7
        sP/Rtan/0bWp/9nCuP/18O3/3Me+/9W7sP/cxr3/8OXi/+rb1v/n1tD/28O6/+POyP/m087/6tfT/7R7
        Zv9YJg6FAAAAAAAAAAAAAAAAAAAAAAAAAAARBwIMi0Qj4de1rf/u39v/7+Dd/+/g3v/w4+D/7d7b/9zF
        vf/dyL//5tbQ/+rc1//eycH/49HL//bx7//eycD/2cG4/+XUzv/y6eb/7uHd/+7i3//t3tr/7+De/+7e
        2//iy8X/iEAd4REHAgwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0Fgc+ol9C++3d2f/w4+D/8eXi//Ln
        5f/06uj/8+nn/+3i3v/y6OX/7OHc/+DMxf/gzMX/5dXO/+DMxf/gzMX/4tDJ/+7h3v/z6ej/9ezr//Tq
        6P/x5eL/7+Lf/7WBafs0Fgc+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABXJAtjtYFp/vLo
        5v/z6ef/8+ro//Tr6v/07Or/8ujl/+7j3//q3df/59jS/+ja0//q3dj/59jS/+fY0v/u49//9Ovp//Ho
        5f/17Ov/9vDu//Pp5v/RsqX+WCYOYwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABXJAtjuYly+/Ts6v/y6ef/9e3r//fx8P/38fD/8Ofj//Dn4//u49//8ejk/+7j3//u49//7uTg//Lq
        5//17ev/7uPg//Ts6v/07Or/1Ler+1orE2MAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAA0Fgc+nGNH4eLQx//38vD/+fX0//jz8f/17uz/9vDu//fy8f/38e//9e7s//Xu
        7P/17uz/9vDu//Xv7f/28O7/8unm/7KKduE2GQo+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAARBwIMWSgQhbB7YfPcxbv/+vb1//v6+f/8+/r//f39//z6
        +v/7+vn/+/r5//z7+v/8+vr/6NnS/8CWgvNgNR+FEQcCDAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEQcCD08iDGqAPh69qW5R9ryP
        ef/HoY7/zqyc/8qllP/BloL/sXti9ohLLr1PIgxqEQcCDwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAIAwEEIw8FJCMPBT0jDwY/Iw8FPSMPBSQIAwEEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA+AAAH+AAAAfAAAABgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAA
        AADAAAABwAAAAYAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAADAAAABwAAAAcAAAAHgAAAD4AAAA/AA
        AAf4AAAP/AAAH/4AAD//AAB//8AB///4D/8=
</value>
  </data>
</root>